# Generated by Django 4.2.5 on 2023-10-11 14:19

from django.db import migrations, models
import lesJeux.models


class Migration(migrations.Migration):

    dependencies = [
        ('lesJeux', '0007_remove_jeu_personnages_personnage_jeux'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='personnage',
            name='jeux',
        ),
        migrations.AddField(
            model_name='jeu',
            name='personnages',
            field=models.ManyToManyField(blank=True, null=True, related_name='personnages', to='lesJeux.personnage'),
        ),
        migrations.AlterField(
            model_name='editeur',
            name='date_creation',
            field=models.DateField(null=True, validators=[lesJeux.models.validate_date_inferieur_demain]),
        ),
        migrations.AlterField(
            model_name='jeu',
            name='date_creation',
            field=models.DateField(null=True, validators=[lesJeux.models.validate_date_inferieur_demain]),
        ),
    ]
